#split-teaser-container .split-teaser-button-container {
	position: absolute;
	top: 300px;
	left: 0;
	right: 0;
}

.device-phone #split-teaser-container .split-teaser-button-container {
	position: relative;
	top: 0;
}

#split-teaser-container .split-teaser-button-box {
	display: flex;
    place-content: center center;
    align-items: center;
	height: 120px;
	width: 300px;
	background: #ffffffd9;
	margin: auto;
	max-width: 50%;
}

#split-teaser-container .split-teaser-button-anchor {
	white-space: nowrap;
}

#split-teaser-container .split-teaser-text-container {
	margin-bottom: 15px;
}

#split-teaser-container {
	display: flex;
	overflow: hidden;
    position: relative;
    height: 500px;
}

#SplitTeaser_ID {
	margin: 0;
}

#split-teaser-container .split-teaser-no-padding {
	padding: 0;
}

#split-teaser-container img {
    width: 100%;
}

#split-teaser-container .split-teaser-content {
	position: relative;
	height: auto;
}

.frontpage-carousel-slogan {
    -webkit-animation-duration: 1.4s;
    animation-duration: 1.4s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-name: teaser-animation;
    animation-name: teaser-animation;
    -webkit-animation-timing-function: cubic-bezier(.64,.09,.08,1);
    animation-timing-function: cubic-bezier(.64,.09,.08,1);
    bottom: 15%;
    opacity: 1;
    -webkit-transform-origin: bottom;
    transform-origin: bottom;
    position: absolute;
    max-width: 1170px;
    width: 100%;
    left: 50%;
    height: 70px;
    margin: auto;
    color: #fff;
    transform: translateX(-50%);
    text-align: center;
   }
   
.splitmenu {
    padding: 5px;
    text-align: center;
    color: #fff;
    box-sizing: border-box;
    width: 50%;
    display: inline-block;
}

.splitmenu.left {
    float: left;
    padding-left: 10px;
}

.splitmenu.right {
    float: right;
    padding-right: 10px;
}

.splitmenu .tocewe {
    background: #c30c15;
}

.splitmenu .tojphw {
    background: #c30c15;
}

.splitmenu .tocewe, .splitmenu .tojphw {
    padding: 10px;
}

.splitmenu a {
    color: #fff;
    text-decoration: none;
    display: block;
    border: 1px solid;
    font-size: 28px;
    line-height: 1;
    transition: all 0.2s ease-in-out;
}

@media only screen and (max-width: 768px){
	.frontpage-carousel-slogan {
	    height: 120px;
	}
	
	.splitmenu.left, .splitmenu.right {
    	padding: 5px 10px;
	}
	
	.splitmenu {
	    width: 100%;
	    margin-bottom: 5px;
	}
	
	.splitmenu a {
    	font-size: 14px;
	}
	
}
